SHPTREEDUMP(1)

NAME
shptreedump - dump an ASCII representation of a quadtree

##SYNOPSIS shptreedump [-maxdepth n] [-search xmin ymin xmax ymax] [-v] [-o indexfilename] [-i indexfilename] shp_file

##DESCRIPTION Utility for creating and dumping an ASCII representation of a quadtree.

##OPTIONS

-maxdepth n
    max tree depth

-search xmin ymin xmax ymax
    limit search to box

-v  verbose output

-o indexfilename
    output index filename

-i indexfilename
    input index filename

shp_file
    the name of an existing shapefile.

##AUTHOR shptreedump is part of shapelib, maintained by Frank Warmerdam.

##SEE ALSO dbfadd(1), dbfcat(1), dbfcreate(1), dbfdump(1), dbfinfo(1), shpcat(1), shpcentrd(1), shpcreate(1), shpdump(1), shpdxf(1), shpfix(1), shpinfo(1), shpproj(1), shprewind(1), shptest(1)